/*全局样式*/
@charset "utf-8";
body {font:14px/1.6 "微软雅黑",黑体,"AlibabaPuHuiTi", "Arial", "Impact";color: #333;-webkit-text-size-adjust: 100%;background-color: #fff;overflow-x: hidden;min-width: 320px;max-width: 1920px;margin: 0 auto !important;}
.container-fluid {
    max-width:1430px !important;
    padding-left: 15px;
    padding-right: 15px;
}


:root{
    --color_zhuti: #2b45fc;
    --color_hover: #c4d73d;
    /*--AlibabaPuHuiTi:AlibabaPuHuiTi;*/
    --transform_scale: scale(1.08);
}

body{padding-top: 90px;}
header{position:fixed;left: 0;top:0;z-index: 111;width: 100%;box-shadow: 0 4px 8px rgba(0, 0, 0, .06);background-color: #fff;padding-top:20px;}
header .container-fluid{max-width: 1800px!important;}
header .box{display: flex;justify-content: space-between;height: 70px;align-items: center;font-size: 0;}
header .zuo{display: flex;align-items: center;}
header .logo{display: block;padding-bottom:3.6%;margin-right: 4%;min-width:180px;}
header .logo img{max-height:60px;}
header .logo2{display: block;}
header nav{margin-right:8%;width:520px;flex-shrink: 0;max-width:66%;}
header nav ul{position: relative;display: flex;justify-content: space-between;}
header nav ul li{text-align: center;position: relative;z-index: 2;display: flex;font-size:18px;line-height: 60px;}
header nav ul li > a{display:block;position: relative;}
header nav ul li > i{font-size: 70%;margin-left: 10px;}

header nav ul li:hover > a{color: var(--color_zhuti);}
header nav ul li:hover > i{color: var(--color_zhuti);}
header nav ul li.active > i{color: var(--color_zhuti);}
header nav ul li.active > a{color: var(--color_zhuti);}

header nav .ul{display:none;position: absolute;left: 0;top:100%;width: 150px;margin-left: calc(50% - 75px);right: 0;background:rgba(255,255,255,1);padding:4px 0;box-shadow: 0 0 10px rgba(0,0,0,.1);border-radius:8px;overflow: hidden;}
header nav .ul a{font-size: 14px;color: #333;line-height: 24px;padding:10px 5px;display: block;}
header nav .ul a:nth-child(n+2){border-top: 1px solid #eee;}
header nav .ul a:hover{background-color: var(--color_zhuti);color: #fff;}
header nav .ul a.active{background-color: var(--color_zhuti);color: #fff;}
@media (min-width:992px){
    header nav ul > li:hover .ul{display: block;}
}






img{max-width: 100%!important}






/*banner*/
.banner{position: relative;z-index: 1;overflow: hidden;}
.banner .swiper-slide{overflow: hidden;position: relative;}
.banner .swiper-slide img{display: block;width: 100%;position: relative;z-index: 1;}
.banner .swiper-pagination-bullet{background:#fff;opacity:.66;transition: all .2s;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 30px;border-radius: 4px;opacity: 1;}


.banner .ttbox{position:absolute;left: 0;top:0;width: 100%;;height: 100%;display: flex;align-items: center;justify-content: center;z-index: 2;text-align: center;font-size: 42px;line-height:50px;font-family: '等线';color: #fff;}
.banner .ttbox img{width: auto;margin: 0 auto;max-height:40px;}
.banner .ttbox .tt1{display:inline-block;background-color: #fff;border-radius: 20px 0 20px 0;padding: 17px 24px;}
.banner .tt2{display: flex;margin-top: 14px;justify-content: center;}
.banner .tt2 span{display: block;padding: 0 15px;}


.banner .list{overflow: hidden;}
.banner .swiper-slide:nth-child(2) > img{animation:fd 4s alternate infinite;}
@keyframes fd {0%{transform: scale(1);}100%{transform: scale(1.3);}}






.main88{padding-top: 80px;padding-bottom: 80px;}
.title{text-align: center;padding-bottom: 40px;}
.title .div1 span{display: inline-block;position: relative;padding: 0 18px;min-width: 222px;text-align: center;font-size: 36px;line-height: 46px;}
.title .div1 span:after{content: "";width: 213px;height: 22px;background: url(../images/t1.png) no-repeat right center;position: absolute;right: 100%;top:15px;}
.title .div1 span:before{content: "";width: 213px;height: 22px;background: url(../images/t1-1.png) no-repeat left center;position: absolute;left: 100%;top:15px;}
.title .div2{font-size:19px;color: #bbb;font-weight: bold;line-height: 1.4;text-transform: uppercase;margin-top:6px;}



.lb1{margin: -10px;}
.lb1 .list{display: block;margin: 10px;box-shadow: 0 0 11px rgba(0, 0, 0, .06);padding: 15px 15px 0;border-radius: 8px;background-color: #fff;overflow: hidden;}
.lb1 .list .img{border-radius: 8px;}
.lb1 .list .bjcover{padding-top:72%;}
.lb1 .list .tt1{font-size: 20px;font-weight: bold;line-height: 98px;padding: 0 15px;}
.lb1 .list .tt2{width: calc(100% + 30px);margin-left: -15px;border-top: 1px solid #eee;line-height: 56px;font-size: 15px;color: #666;padding: 0 30px;position: relative;}
.lb1 .list .tt2:before{position: absolute;right: 30px;top:0;font-size: 160%;color: #999;transition: all .3s;}
.lb1 .list:hover .bjcover{transform: var(--transform_scale);}
.lb1 .list:hover .tt1{color:var(--color_zhuti);}
.lb1 .list:hover .tt2{color:var(--color_zhuti);}
.lb1 .list:hover .tt2:before{color:var(--color_zhuti);}


.main2{margin:3px 0;}
.main2 .box{background: #eceefd;position: relative;min-height: 490px;}
.main2 .box .bjcover{position: absolute;right: 0;top:0;height: 100%;width: 50%;}
.main2 .box .tt{padding: 80px calc(50% + 90px) 80px 0;}
.main2 .box .tt1{font-size: 30px;font-weight: bold;line-height: 40px;}
.main2 .box .tt2{font-size: 20px;line-height: 30px;margin-top: 11px;}
.main2 .box .tt3{font-size: 16px;line-height: 30px;margin-top: 22px;min-height:91px;}
.main2 .box .tt3 a{display: block;}
.main2 .box .tt4{width:126px;height: 42px;display: flex;justify-content: space-between;padding: 0 17px;background: var(--color_zhuti);border-radius: 4px;margin-top: 33px;font-size: 16px;color: #fff;align-items: center;}
.main2 .box .tt4:hover{background: var(--color_hover);}
.main2 .box:nth-child(even) .bjcover{right: auto;left: 0;}
.main2 .box:nth-child(even) .tt{padding-right: 0;padding-left: calc(50% + 90px);}


.main3{margin-bottom: 3px;}




footer{background: #5d638d;color: rgba(255, 255, 255, .66);}
footer .box2{padding: 28px 15px;border-top: 1px solid rgba(255, 255, 255, .2);text-align: center;}
footer .box1{padding: 66px 0;}
footer .box1 .list{display: flex;justify-content: space-between;}
footer .box1 .list .img{max-width: 34%;margin-right: 4%;}
footer .box1 .list .img img{max-height: 86px;}
footer .box1 .list .ul{position: relative;padding-left:42px;padding-right: 15px; padding-top: 50px;}
footer .box1 .list .ul:after{content: "";width: 4px;height: 60px;background: rgba(255, 255, 255, .2);position: absolute;left: 0;top:40px;}
footer .box1 .list .ul a{display: block;font-size: 16px;line-height: 28px;padding-bottom:8px;}
footer .box1 .list .ul a:nth-child(1){font-size: 20px;font-weight: bold;line-height: 36px;color: #fff;}
footer .box1 .list .ul a:nth-child(n+2):hover{text-decoration: underline!important;color: #fff;}




.ny{padding:50px 0 88px;}


.title9{text-align: center;margin-bottom:36px;}
.title9 .div1{font-size: 0;}
.title9 .div1 a{font-size:18px;line-height: 26px;padding:10px;border-radius: 6px;display: inline-block;vertical-align: top;border: 1px solid #eee;min-width: 160px;text-align: center;margin: 5px;color: #000;}
.title9 .div1 a:hover{background-color: var(--color_zhuti);color: #fff;border-color: var(--color_zhuti);}
.title9 .div1 a.active{background-color: var(--color_zhuti);color: #fff;border-color: var(--color_zhuti);}
.title9 .div2{font-size: 0;border-top: 1px solid #eee;margin-top:22px;padding-top: 14px;display: none;}
.title9 .div2 a{font-size:16px;line-height: 26px;padding:4px 22px;display: inline-block;vertical-align: top;}
.title9 .div2 a:hover{color: var(--color_zhuti);}
.title9 .div2 a.active{color: var(--color_zhuti);}

@media (max-width:767px) {
    .ny{padding:30px 0 50px;}
    .title9{margin-bottom: 26px;}
    .title9 .div1 a{font-size:15px;padding:6px 10px;min-width:120px;margin:2px;}
    .title9 .div2{margin-top:18px;padding-top: 9px;}
    .title9 .div2 a{font-size:14px;padding:2px 11px;}
}





.nycp{margin: 0 -10px;}
.nycp .list{display: block;margin:0 10px 20px;width: calc(25% - 20px);float: left;box-shadow: 0 0 11px rgba(0, 0, 0, .06);padding: 15px 15px 0;border-radius: 8px;background-color: #fff;overflow: hidden;}
.nycp .list .img{border-radius: 8px;}
.nycp .list .bjcover{padding-top:72%;}
.nycp .list .tt1{font-size: 16px;font-weight: bold;line-height: 98px;padding: 0 15px;}
.nycp .list .tt2{width: calc(100% + 30px);margin-left: -15px;border-top: 1px solid #eee;line-height: 56px;font-size: 15px;color: #666;padding: 0 30px;position: relative;}
.nycp .list .tt2:before{position: absolute;right: 30px;top:0;font-size: 160%;color: #999;transition: all .3s;}
.nycp .list:hover .bjcover{transform: var(--transform_scale);}
.nycp .list:hover .tt1{color:var(--color_zhuti);}
.nycp .list:hover .tt2{color:var(--color_zhuti);}
.nycp .list:hover .tt2:before{color:var(--color_zhuti);}



/*详情页*/
.danye{font-size:16px;line-height: 2;}
.danye img{display: block !important; max-width: 100% !important; height: auto !important; margin: 5px auto !important;}
.danye .topbox{margin-bottom:20px;text-align: center;}
.danye .bt{color: #000;font-size:24px;padding-bottom: 10px;line-height: 1.5;}
.danye .rq{color: #000;opacity: .6;font-size: 14px;margin-top: -4px;}
.danye .xian{width: 100%;height: 11px;margin-top:16px;;border-top: 1px dashed #aaa;opacity: .4;}
.danye .img{margin:0 auto 22px auto;display: block;}
.danye .img img{display: block;margin: 0 auto;}
.danye .ditu{height:400px;border: 1px solid #eee;margin:20px 0;}
.danye .tt1{font-size: 30px;padding-bottom: 28px;line-height: 40px;}
.danye .tt2{font-size: 22px;line-height: 32px;padding-bottom: 8px;}
.danyetop{font-size: 24px;padding-bottom: 16px;margin-bottom: 16px;border-bottom: 1px solid #eee;line-height: 34px;margin-top: 40px;}

@media (max-width:767px){
    /*详情页*/
    .danye{font-size:14px;line-height: 1.8;}
	.danye img{display: block !important;max-width: 100% !important;height: auto !important;margin: 2px auto !important;}
    .danye .topbox{margin-bottom: 16px;}
    .danye .bt{font-size: 18px;padding-bottom: 4px;}
    .danye .img{margin:0 auto 18px auto;}
    .danye .ditu{height:360px;margin-top: 25px;}
    .danye .rq{margin-top: 0;}
    .danye .xian{margin-top: 14px;}
    .danye .tt1{padding-top: 0;font-size: 22px;padding-bottom: 11px;}
    .danye .tt2{font-size: 15px;}
    .danyetop{font-size: 20px;padding-bottom: 11px;margin-bottom: 11px;margin-top: 25px;line-height: 30px;}

}









/* -webkit-line-clamp: 2; */


/*媒体查询开始*/
@media (max-width:1349px){

}
@media (max-width:1199px){
    .main88{padding-top: 44px;padding-bottom: 44px;}
    .title{padding-bottom: 26px;}
    .title .div1 span{min-width: inherit;font-size: 24px;line-height: 34px;}
    .title .div1 span:after{background-size: 140px!important;top:6px;}
    .title .div1 span:before{background-size: 140px!important;top:6px;}
    .title .div2{font-size:14px;margin-top: 0;}



    .lb1{margin: -6px;}
    .lb1 .list{margin:6px;box-shadow: none;border: 1px solid #eee;padding: 9px 9px 0;border-radius: 4px;}
    .lb1 .list .img{border-radius: 4px;}
    .lb1 .list .bjcover{padding-top:72%;}
    .lb1 .list .tt1{font-size:14px;padding: 0 5px;line-height: 44px;}
    .lb1 .list .tt2{width: calc(100% + 18px);margin-left: -9px;line-height: 30px;font-size: 12px;padding: 0 14px;}
    .lb1 .list .tt2:before{right: 14px;font-size: 140%;}


    .banner .ttbox{font-size: 30px;line-height: 40px;}



    .nycp{margin: 0 -6px;}
    .nycp .list{margin:0 6px 12px;width: calc(33.33% - 12px);box-shadow: none;border: 1px solid #eee;padding: 9px 9px 0;border-radius: 4px;}
    .nycp .list .img{border-radius: 4px;}
    .nycp .list .bjcover{padding-top:72%;}
    .nycp .list .tt1{font-size:14px;padding: 0 5px;line-height: 44px;}
    .nycp .list .tt2{width: calc(100% + 18px);margin-left: -9px;line-height: 30px;font-size: 12px;padding: 0 14px;}
    .nycp .list .tt2:before{right: 14px;font-size: 140%;}






}
@media (max-width:991px) {
    body{padding-top: 80px;}
    header{padding-top: 6px;}
    header .box{height: 74px;}
    header .box .logo img{max-height: 40px;}
    /*.banner .swiper-slide > img{width:124%;max-width: 124%;margin-left: -12%;}*/
    .banner .swiper-pagination-bullet{width: 7px;height: 7px;margin: 0 3px -4px !important;}
    .banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 22px;}

    /*pc导航*/
    header nav{display:none;width:100%;max-width: 100%;float: none;padding:15px 20px 40px;margin:0;position: absolute;right:0;top:100%;z-index:113;background: #fff;box-shadow: 0 2px 10px rgba(0, 0, 0, .06);overflow-y: auto;overflow-x:hidden;max-height: calc(100vh - 120px)}
    header nav .container-fluid{padding: 0;}
    header nav ul{display: block!important;}
    header nav ul > li{display:block;width:100%;text-align: left;padding: 0 40px 0 0;border-bottom: 1px solid #f6f6f6;position: relative;}
    header nav ul > li > a{display:block; color: #333;font-size:15px;padding:0 0 0 10px;line-height:50px;}
    header nav ul > li:nth-last-child(1){border: 0;}
    header nav ul > li > i{display: block;position: absolute;right: 0;top:0;width: 40px;color: #999;line-height: 50px;font-size: 16px;font-weight: normal;text-align: center;}
    header nav ul > li:hover > a{;background: transparent;color: var(--color_zhuti);}
    header nav ul > li.active > a{background: transparent;color: var(--color_zhuti);}
    header nav ul > li.active > i{color: var(--color_zhuti);}
    header nav .ul{display:none;position: relative;left: auto;top:auto;width: calc(100% + 110px);margin-left: -35px;right: auto;background:#f6f6f6;padding:8px 14px;box-shadow: none;border-radius:0;}
    header nav .ul a{font-size: 14px;color: #333;line-height: 26px;padding:6px 5px 6px 35px;display: block;}
    header nav .ul a:hover{background-color: transparent;color: var(--color_zhuti);}
    header nav .ul a.active{background-color: transparent;color: var(--color_zhuti);}

   /*移动导航按钮*/
    header .lanmu{width: 30px;font-size: 0;height: 21px;position: absolute;right: 15px;bottom:28px;cursor: pointer;z-index: 2;}
    header .lanmu i{display: inline-block;width: 100%;height: 3px;background:var(--color_zhuti);border-radius: 3px;transition: all 0.6s;}
    header .lanmu i:nth-child(2), .lanmu i:nth-child(3){width: 40%;margin:6px 0;}
    header .lanmu i:nth-child(2){margin-right: 10%;}
    header .lanmu i:nth-child(3){margin-left: 10%;}
    header .lanmu.active i:nth-child(1) {transform: rotate(45deg) translateY(4px) translateX(5px);}      
    header .lanmu.active i:nth-child(4){transform: rotate(-45deg) translateY(-8px) translateX(8px);}
    header .lanmu.active i:nth-child(2){transform: translateX(-30px);opacity: 0;}
    header .lanmu.active i:nth-child(3){transform: translateX(30px);opacity: 0;}



    .main2 .box{min-height: 360px;}
    .main2 .box .tt{padding: 60px calc(50% + 40px) 60px 0;}
    .main2 .box .tt1{font-size: 24px;line-height: 32px;}
    .main2 .box .tt2{font-size: 17px;line-height: 28px;margin-top: 8px;}
    .main2 .box .tt3{font-size: 15px;line-height: 26px;margin-top: 16px;min-height: inherit;}
    .main2 .box .tt4{margin-top: 22px;font-size: 14px;height: 37px;}
    .main2 .box:nth-child(even) .tt{padding-right: 0;padding-left: calc(50% + 40px);}



    .main3{overflow: hidden;}
    .main3 img{width: 100%;max-width:100%;/*margin-left: -50%;*/}


    footer .box1 .list .ul{padding-left:22px;}




}

@media (max-width:767px) {
    .main2 .box{min-height: inherit;}
    .main2 .box .bjcover{position: relative;right: auto;top:auto;height:auto;width: 100%;padding-top: 50%;left: auto!important;}
    .main2 .box .tt{padding: 38px 0!important;}
    .main2 .box .tt2{font-size: 16px;margin-top: 4px;}
    .main2 .box .tt3{font-size: 14px;margin-top: 14px;}
    .main2 .box .tt4{margin-top:22px;}


    footer .box2{padding: 18px 15px;}
    footer .box1{padding: 38px 0;}
    footer .box1 .imgg{text-align: center;margin-top: -11px;margin-bottom: 28px;}
    footer .box1 .imgg img{max-height: 60px;}
    footer .box1 .list .img{display: none;}
    footer .box1 .list .ul{padding: 0 10px 0 16px;}
    footer .box1 .list .ul:after{width: 3px;height: 25px; top: 5px;}
    footer .box1 .list .ul a{font-size: 14px;padding-bottom: 8px;line-height: 24px;}
    footer .box1 .list .ul a:nth-child(1){font-size:17px;line-height: 32px;}




    .banner .ttbox{font-size:22px;line-height: 30px;padding-bottom: 5px;}
    .banner .ttbox .tt1{padding: 11px 18px;}
    .banner .ttbox .tt1 img{max-height: 22px;}
    .banner .ttbox .tt2{margin-top: 4px;}
    .banner .ttbox .tt2 span{padding: 0 8px;}

    .nycp .list{width: calc(50% - 12px);}




}
@media (max-width:600px) {


}

@media (max-width:479px) {
    .danye .ditu{height:300px;}

    
}
 /*手机底部*/
@media (max-width:991px) {
    footer{margin-bottom: 51px;}
    .sjdibu{height:50px;background:var(--color_zhuti);position:fixed; bottom:0; left:0; z-index:113; border-top:solid 1px #fff;width: 100%;text-align: center;font-size: 0;}
    .sjdibu .box1 a{display: inline-block;vertical-align: top;color: #fff;padding: 5px;}
    .sjdibu .box1 a span{ color:#fff; font-size:16px; line-height:20px;}
    .sjdibu .box1 a h6{ font-size:12px; line-height:20px;margin: 0;}
    .sjdibu .box2{ position: fixed; left: 0; bottom:51px; z-index:112; width: 100%;background: #fff;box-shadow: 0 -2px 4px rgba(0,0,0,.1);padding: 6px 0;display: none;}
    .sjdibu .box2 img{max-height: 140px;display: block;margin: 0 auto;} 
}

